<P class="custom">削除されるサービスオペレーションには、以下のパッケージが関連付けられています。
その他のサービスからは参照されていません:</P>
<TABLE BORDER=0 CELLPADDING=5 CELLSPACING=1 BGCOLOR=#888888>
<TR VALIGN=BOTTOM BGCOLOR=#eeeeee>
<TD class="custom_small">名前</TD>
<TD class="custom_small">IDT</TD>
<TD class="custom_small">説明</TD>
</TR>
